Subject: question about stream

From: "mu lj" <[email-masked]>
Date: Sun, 29 Apr 2001 08:38:51 +0800

hi all:
   Does Multiple streams exiting a termination mean blend voice in here?
   If I want to add a new stream in a termination including a stream, which 
command (ADD and Modify) should be used?  

Regards
Lingjiang Mu

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.